# cubrid_lob2_size

(PECL CUBRID >= 8.4.1)

cubrid_lob2_size — Get a lob object's size

### Description

cubrid_lob2_size ( resource `$lob_identifier` ) : int

The cubrid_lob2_size() function is used to get the size of a lob object.

### Parameters

`lob_identifier`

  Lob identifier as a result of cubrid_lob2_new() or get from the result set.

### Return Values

It will return the size of the LOB object when it processes successfully.

`FALSE` on failure.

### See Also

- cubrid_lob2_read() - Read from BLOB/CLOB data
- cubrid_lob2_write() - Write to a lob object
- cubrid_lob2_seek() - Move the cursor of a lob object
- cubrid_lob2_seek64() - Move the cursor of a lob object
- cubrid_lob2_tell() - Tell the cursor position of the LOB object
- cubrid_lob2_tell64() - Tell the cursor position of the LOB object
- cubrid_lob2_size64() - Get a lob object's size